type: module
name: Token
description: Provides a user interface for the Token API and some missing core tokens.
core_version_requirement: ^9.2 || ^10

# Information added by Drupal.org packaging script on 2022-08-02
version: '8.x-1.11'
project: 'token'
datestamp: 1659471815
